{
	"name": "acf/home-header",
	"title": "Home — Section d'accueil",
	"category": "lhoist-content-blocks",
	"multiple": false,
	"icon": {
		"foreground": "#299BD4",
		"src": "admin-site-alt"
	},
	"keywords": [
		"Couverture",
		"home",
		"Accueil",
		"Section d'accueil",
		"Header"
	],
	"acf": {
		"mode": "auto",
		"renderTemplate": "home-header.php"
	}
}